Subject: Re: [dtn] draft-ietf-dtn-bpbis-11 wrong number of item in section 4.2.3

From: Marco Kaulea <[email-masked]>
Date: Sat, 6 Apr 2019 21:50:07 +0200

Hi,

The same issue is found in section 4.2.2 Primary Bundle Block.

On Tue, Sep 18, 2018 at 4:41 AM Loiseau lucien <[email-masked]> wrote:
> there is a small mistake in the draft in section 4.2.3 (Canonical
> Bundle Block Format):
> Since the "block length" element was removed in the last revision of
> the draft, the number of elements in the array shall be 5 (if CRC type
> is zero) or 6 (otherwise).

Regards,

Marco Kaulea